YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000372YaCy[All Projects] Generalpublic2014-02-16 13:002014-02-20 01:01
Reporterlucipher 
Assigned ToOrbiter 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSOS Version
Product VersionYaCy 1.6 
Target VersionFixed in Version 
Summary0000372: MalformedURLException
DescriptionI made some indexing and have one warning in logs that I can not delete


I 2014/02/16 12:53:50 NoticedURL CLEARING ALL STACKS

I 2014/02/16 12:53:50 SWITCHBOARD cleanup post-processed 0 documents

I 2014/02/16 12:53:50 CollectionConfiguration cleanup_processing: re-calculated 0 new documents, 0 clickdepth changes, 0 reference-count changes, 0 unique field changes, 0 citation ranking changes.

W 2014/02/16 12:53:50 ConcurrentLog host too short: 'htp', url = http://htp/www.meble-jadczak.pl [^]
java.net.MalformedURLException: host too short: 'htp', url = http://htp/www.meble-jadczak.pl [^]
    at net.yacy.cora.document.id.MultiProtocolURL.<init>(MultiProtocolURL.java:187)
    at net.yacy.cora.document.id.DigestURL.<init>(DigestURL.java:135)
    at net.yacy.search.schema.CollectionConfiguration.postprocessing(CollectionConfiguration.java:1071)
    at net.yacy.search.Switchboard.cleanupJob(Switchboard.java:2348)
    at sun.reflect.GeneratedMethodAccessor40.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:606)
    at net.yacy.kelondro.workflow.InstantBusyThread.job(InstantBusyThread.java:107)
    at net.yacy.kelondro.workflow.AbstractBusyThread.run(AbstractBusyThread.java:177)

I 2014/02/16 12:53:50 CollectionConfiguration collecting 1 documents from the collection for harvestkey null

I 2014/02/16 12:53:50 RESOURCE OBSERVER resources ok

I 2014/02/16 12:53:50 YACY rulebasedUpdateInfo: not an automatic update selected


Is it any way to delete this url?

This url is still in post processing

Postprocessing Progress idle
0:0 pending in collection: 1
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000718)
Orbiter (manager)
2014-02-18 01:39

fix will come soon
(0000721)
Orbiter (manager)
2014-02-20 01:01

fix in https://gitorious.org/yacy/rc1/commit/790f103f328bdb0307c98eab64587c16846519bb [^]

- Issue History
Date Modified Username Field Change
2014-02-16 13:00 lucipher New Issue
2014-02-18 01:39 Orbiter Note Added: 0000718
2014-02-20 01:01 Orbiter Note Added: 0000721
2014-02-20 01:01 Orbiter Status new => resolved
2014-02-20 01:01 Orbiter Resolution open => fixed
2014-02-20 01:01 Orbiter Assigned To => Orbiter


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker